# Generated by Django 2.1.1 on 2018-09-15 14:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Problems',
        ),
    ]
